# Uses of Class
java.lang.VerifyError

Packages that use VerifyError
Package
Description
java.lang.classfile
Provides classfile parsing, generation, and transformation library.

## Uses of VerifyError in java.lang.classfile

Methods in java.lang.classfile that return types with arguments of type VerifyError
Modifier and Type
Method
Description
`List<VerifyError>`
ClassFile.`verify(byte[] bytes)`
Verify a `class` file.
`List<VerifyError>`
ClassFile.`verify(ClassModel model)`
Verify a `class` file.
`default List<VerifyError>`
ClassFile.`verify(Path path)`
Verify a `class` file.